<Page WHImg="control\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="556" nMidTop="181" nMidWidth="123" nMidHeight="184" nID="0" tcC="16771561" bC="0" lbC="13158600" transP="255" nDrawLine="2" nDrawRect="1" nDrawBold="1" nAllFrames="22" nPt="0">
<BodyS nBody="1">
<Body Type="R1" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0" bVer="1" bCur="1" nTop="138" nLeft="926" BLeft="926" nRight="956" nBottom="153" nFont="1" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="100" nG="100" nB="100" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="30" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="2" nDrawRect="1" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1" Size="30">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="4">
<Guajian nMTC="0" Path="" nSize="19" nLine="1" nTop="196" nBottom="215" nLeft="585" nRight="623" nID="1" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="5" nNormal="1" nMouse="3" nPutDown="2" BtnName="打开" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="604" yCenter="205"/>
<Guajian nMTC="0" Path="" nSize="19" nLine="1" nTop="280" nBottom="299" nLeft="585" nRight="623" nID="2" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="5" nNormal="1" nMouse="3" nPutDown="2" BtnName="保存" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="19" nLine="1" nTop="237" nBottom="256" nLeft="585" nRight="623" nID="5" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="5" nNormal="1" nMouse="3" nPutDown="2" BtnName="新建" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="603" yCenter="246"/>
<Guajian nMTC="0" Path="" nSize="19" nLine="1" nTop="321" nBottom="340" nLeft="585" nRight="642" nID="8" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="5" nNormal="1" nMouse="3" nPutDown="2" BtnName="另存为" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
</GuanjianS>
</Page>
